» Ubuntu » Packages

Error

two or more packages specified (radare2 oneiric)